@import url(reset.css);

#main { 
	width: 960px; 
	margin: 0 auto;  
	background-color: #eee; 
	padding: 10px;
}

.boxsizingBorder {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

ul { margin: 10px 0px 0px 50px; }
ul li a { text-decoration: none; }
ul li  { margin-bottom: 10px; }
